cabal install QuickCheck

Henning Thielemann lemming at
Sat Jan 8 22:14:38 CET 2011

Christian Maeder schrieb:
> Hi,
> I was recently puzzled by the fact that I got
> QuickCheck- via cabal although QuickCheck- is in the
> current haskell-platform-2010.2.0.0.
> Shouldn't hackage be adjusted?

Did you get QuickCheck-1 by installing only Platform packages? Other
hackage packages can of course depend on QuickCheck-1.

More information about the Libraries mailing list